Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456201 - "Ctrl+C" to kill thunderbird will get get message "Unknown message:Panel"
Summary: "Ctrl+C" to kill thunderbird will get get message "Unknown message:Panel"
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 06:22 UTC by Yolkfull Chow
Modified: 2008-10-21 22:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 642655 (view as bug list)
Environment:
Last Closed: 2008-10-21 22:43:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Yolkfull Chow 2008-07-22 06:22:50 UTC
Description of problem:
"Ctrl+C" to kill thunderbird in terminal or other usage such as "thunderbird
-news" will get error message "Unknown message: Panel".

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.16-1.el5

How reproducible:
Everytime

Steps to Reproduce:
1. launch thunderbird or with any options such as "thunderbird -compose" in terminal
2. "Ctrl +C" to kill the process
3.
  
Actual results:
Get some error messages

Expected results:
There should have none error messages

Additional info:

Comment 1 Matěj Cepl 2008-07-22 17:03:37 UTC
Cannot reproduce on RHEL5 with thunderbird-2.0.0.14-1.el5_2

Comment 2 Matěj Cepl 2008-07-22 20:53:06 UTC
Sorry, I overlooked the verison of your package.

Comment 3 Matěj Cepl 2008-07-22 21:05:29 UTC
Cannot reproduce even with the same version as you have. Do you have any
extensions for thunderbird loaded? Can you reproduce it even with -safe-mode
parameter on the command line?

Comment 4 Matěj Cepl 2008-09-18 15:28:07 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 5 Matěj Cepl 2008-10-21 22:43:01 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.